### Name: VDCgenAnalysis
### Title: A generalized analysis framework used by the VDC system
### Aliases: VDCgenAnalysis
### Keywords: iplot IO print

### ** Examples

# using required fields and defaults, output will be summary html
VDCgenAnalysis(Employed~Year,"ls",longley)

# shows additional output options, passing arguments to sim() 
# and through zeligArgs to lm()

# should be Employed~. but Zelig 2.52 currently has a bug in setx wrt to dots
VDCgenAnalysis(Employed~GNP.deflator+GNP+Unemployed+Armed.Forces+Population+Year,"ls",longley,   
        wantPlots=TRUE,  wantSim=TRUE, wantBinOutput=TRUE, wantSensitivity=TRUE,
        naMethod="omit",
        sensitivityQ=0.95,
        simArgs = list(num=c(2000,200)),
        setxArgs = list(Year=1970),
        setx2Args = list(Year=1990),
        zeligArgs = list(singular.ok=TRUE)
        )




